.pr-container
{
    text-align: center;
    margin-top: 25px;
    width:550px;
    height:70px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background-color:#1F419B;
}
.pr-left {margin: 10px;float:left; width:250px;background-color: #1F419B;}
.pr-right {margin: 10px;float:left; width:250px;background-color: #1F419B;}
.pr-title {padding-top: 10px;color: #fff;font-size: 1.25em;}
.pr-price {margin-left: 50px; margin-top: 10px;color: #ffb100;font-size: 1.5em;font-weight: bold;}


.pr-formcontainer
{
    margin: 0 auto;
    width: 550px;
    text-align:center;
}


.pr-frmcontainer {
    margin: 0 auto;
    overflow: auto;
	width: 100%
}

.pr-frmside-a {
	float: left;
	width: 35%;
    padding: 5px;
    text-align: right;
}

.pr-frmside-b { 
	
	float: left;
	width: 60%;
    text-align: left;
}


    .pr-calcbtn {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffb100;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffb100;
        box-shadow:inset 0px 1px 0px 0px #ffb100;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1F419B), color-stop(1, #1F419B));
        background:-moz-linear-gradient(top, #1F419B 5%, #1F419B 100%);
        background:-webkit-linear-gradient(top, #1F419B 5%, #1F419B 100%);
        background:-o-linear-gradient(top, #1F419B 5%, #1F419B 100%);
        background:-ms-linear-gradient(top, #1F419B 5%, #1F419B 100%);
        background:linear-gradient(to bottom, #1F419B 5%, #1F419B 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1F419B', endColorstr='#1F419B',GradientType=0);
        
        background-color:#1F419B;
        
        -moz-border-radius:7px;
        -webkit-border-radius:7px;
        border-radius:7px;
        
        border:1px solid #c97e1c;
        
        display:inline-block;
        color:#ffb100;
        font-family:Trebuchet MS;
        font-size:17px;
        font-weight:bold;
        padding:6px 11px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #8f7f24;
        
    }
    .pr-calcbtn:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1F419B), color-stop(1, #1F419B));
        background:-moz-linear-gradient(top, #1F419B 5%, #1F419B 100%);
        background:-webkit-linear-gradient(top, #1F419B 5%, #1F419B 100%);
        background:-o-linear-gradient(top, #1F419B 5%, #1F419B 100%);
        background:-ms-linear-gradient(top, #1F419B 5%, #1F419B 100%);
        background:linear-gradient(to bottom, #1F419B 5%, #1F419B 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1F419B', endColorstr='#1F419B',GradientType=0);
        
        background-color:#1F419B;
    }
    .pr-calcbtn:active {
        position:relative;
        top:1px;
    }
